<script type="text/javascript">
function sendValue(s,a,b){
var selvalue = s;
var selvalue2 = a;
var selvalue3 = b;
window.opener.document.form1.namelimb.value = selvalue;
window.opener.document.form1.idlimbah.value = selvalue2;
window.opener.document.form1.qty.value = selvalue3;
window.close();
}
</script>
<h2><?php echo $sub_title; ?></h2><br />
<form action="<?php echo $form_action; ?>" method="post"><fieldset>
    <legend>Search Data With Waste Name </legend><select name="txt_opt_trans">
<option value="idlimbah" <?php if($txt_opt_waste=='idlimbah'){ echo 'selected="selected"'; } ?>>ID Waste</option>
<option value="namelimb" <?php if($txt_opt_waste=='namelimb'){ echo 'selected="selected"'; } ?>>Waste Name</option>
<option value="quantity" <?php if($txt_opt_waste=='qty'){ echo 'selected="selected"'; } ?>>Quantity</option>
</select>
<input name="txt_cari_waste" class="element" type="text" size="40" value="<?php echo $txt_cari_waste;?>" /><input name="button" value="Search.." type="submit" class="button"  />
  <em>* Empty To View All Data</em>
</fieldset></form>
<?php
                        $message_ok = $this->session->flashdata('message_ok');
                        $message_err = $this->session->flashdata('message_err');
                        echo $message == '' ? '' : '<div class="success">' . $message . '</div>';
                        echo $message_ok == '' ? '' : '<div class="success">' . $message_ok . '</div>';
                        echo $message_err == '' ? '' : '<div class="error">' . $message_err . '</div>';
                ?>
<?
        echo ! empty($table) ? $table : '';
        echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
        if ( ! empty($link))
        {
                echo '<p id="bottom_link">';
                foreach($link as $links)
                {
                        echo $links . ' ';
                }
                echo '</p>';
        }?>
        